<div class="rilee-post-comments" id="comments">
	
	<?php $rilee_placeholder = esc_html__( 'COMMENT', 'rilee' );

	$rilee_custom_comment_field = '<p class="rilee-comment-form-comment"><textarea id="comment" name="comment" placeholder="'. $rilee_placeholder . '" rows="12" aria-required="true"></textarea></p>';  //label removed for cleaner layout ?>
	
	<div id="rilee-comment-form">		

		<?php //The Comment Form
		comment_form(array(
			'comment_field'			=> $rilee_custom_comment_field,
			'comment_notes_after'	=> '',
			'logged_in_as' 			=> '',
			'comment_notes_before' 	=> '',
			'title_reply'			=> esc_html__('Leave a Comment', 'rilee'),
			'cancel_reply_link'		=> esc_html__('Cancel Comment', 'rilee'),
			'label_submit'			=> esc_html__('Submit', 'rilee')
		));  ?>

	</div>	

	<?php 	

	if(have_comments()) {

		//List of Comments + Pagination

		echo "<div class='rilee-list-of-comments'>";

			echo "<h3 class='rilee-comment-list-title'>" . esc_html__('The Comments', 'rilee') . "</h3>";

			echo "<ul class='rilee-comments'>";
		
			wp_list_comments(array(
				'avatar_size'	=> 80,
				'max_depth'		=> 5,
				'style'			=> 'ul',
				'callback'		=> 'rilee_post_comments',
				'type'			=> 'all'
			));

			echo "</ul>";

			echo "<div id='comments_pagination'>";
			paginate_comments_links(array('prev_text' => '&laquo;', 'next_text' => '&raquo;'));
			echo "</div>";

		echo "</div>";	
	} ?>

</div>